Bug 479984 - moto4lin don`t show disk of phone
moto4lin don`t show disk of phone
Product: Fedora
Classification: Fedora
Component: moto4lin (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: jafo-redhat
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-01-14 08:45 EST by eagle
Modified: 2009-07-14 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 11:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eagle 2009-01-14 08:45:19 EST
Description of problem:

moto4lin don`t show another disks of phone, exept (a:)

Version-Release number of selected component (if applicable): 0.3

Resolve of problem:
Please, use for build svn-version of moto4lin from trunc:
In svn-version this bug fixed
Comment 1 Robin Laing 2009-02-23 23:25:22 EST
I will second this request.  I have a Motorola V360 that only shows drive /a for while applications/pictures and other information is on /c.  I only came across this problem today as I was trying to show some features to someone.

From the moto4lin wiki, this is fixed in the svn.


As it stands now, moto4lin is useless for this phone.  It works great for my other Motorola phone.

I am using Fedora 10 so this is still a problem in F10.
Comment 2 Robin 2009-05-28 16:37:44 EDT
This bug will be fixed if bug 426667 is resolved.

I just looked at Ubuntu and found that they are using a current SVN which works on my phone.
Comment 3 Bug Zapper 2009-06-09 23:29:14 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Robin 2009-06-11 12:54:51 EDT
This bug is still in F10.  Can it be upgraded to F10?  I have yet to try F11 to see if it is still in F11.  Hopefully in a few weeks.
Comment 5 Robin Laing 2009-06-24 23:54:16 EDT
I just tested with F11 - 64 bit and the bug is still present with the fedora released version.  The svn version from way back when works and allows data to be uploaded and downloaded from the phone as expected.

This can be changed to F11.
Comment 6 Bug Zapper 2009-07-14 11:25:33 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Robin Laing 2009-07-14 18:15:20 EDT
I have shown that this bug is in F10 and F11 already.  I cannot change the version so I guess I can open a new bug against F11.
Comment 8 Robin Laing 2009-07-14 18:29:49 EDT
Oops, I see that this bug is closed because of but 426667 which is opened and tagged to version 11.

Note You need to log in before you can comment on or make changes to this bug.